@charset "utf-8";
bl{
width:100%;
-webkit-column-width:95%;
-moz-column-width:95%;
-o-colum-width:95%;
column-width:95%;


}
blis{
	background-color: #CCCCCC;
	display: inline-block;
	width: 95%;
	margin: 3px;
}
.bannerBox{
	width: calc(100% - 18px);
}


@media only screen and (min-width: 480px) {
.bannerBox{
	width: calc(100% - 18px);
}	
bl{
width:100%;
-webkit-column-width:45%;
-moz-column-width:45%;
-o-colum-width:45%;
column-width:45%;


}
blis{
	background-color: #CCCCCC;
	display: inline-block;
	width:45%;
	margin: 3px;
}


}
@media only screen and (min-width: 768px) {
.bannerBox{
	width: calc((100% / 2) - 18px);
}
}
@media only screen and (min-width: 1024px) {
.bannerBox{
	width: calc((100% / 2) - 18px);
}	

bl{
width:100%;
-webkit-column-width:32%;
-moz-column-width:32%;
-o-colum-width:32%;
column-width:32%;


}
blis{
	background-color: #CCCCCC;
	display: inline-block;
	width: 32%;
	margin: 3px;
}

}
@media only screen and (min-width: 1280px) {
.bannerBox{
	width: calc((100% / 3) - 18px);
}
}
@media only screen and (min-width: 1680px) {
.bannerBox{
	width: calc((100% / 3) - 18px);
}
}
.bannerBox{
	clear: none;
	float: left;
	display: inline-block;	
	position: relative;
	color: #353535;
	text-align: center;
	border:#ccc 1px solid; 
	*height : 1%; 
	margin:8px;	
}
.Ibanner {/*首頁BANNER*/
	position:relative;
	clear: none;
	float: left;	
    width: 100%;
    height: 0;
    padding-bottom: 92.8%;
	overflow: hidden;
    background-repeat: no-repeat;
	background-position:center center;
	background-size:cover;
	*height : 1%; 	
}
.Ibanner:after{
  content : '';
  height : 0;
  clear : both;
  display : block;
  visibility: hidden;
}
.tIbanner {/*首頁BANNER*/
	position:relative;
	clear: none;
	float: left;	
    width: 100%;
    height: 0;
    padding-bottom: 92.8%;
	overflow: hidden;
    background-repeat: no-repeat;
	background-position:center center;
	background-size:cover;
	*height : 1%; 	
}
.tIbanner img{
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    min-width: 100%;
    min-height: 100%;
    transform:translate(-50%,-50%);
}
blis .del{width:100%;max-width:20px;padding-left:45%;padding-top:0;line-height:20px;}

.Del_LD_icon{
   position: absolute;
   width: 40px; 
   height:auto;   
   bottom: 5px;
   left: 5px;
   z-index: 4;
   transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-webkit-transition: all 0.5s ease-out;     
}
.Open_icon{
   position: absolute;	  
   top: 5px;
   left: 5px;
   z-index: 4;	
  }
.Edit_icon{
   position: absolute;	
   width: 35px;
   height:auto;   
   top: 5px;
   right: 5px;
   z-index: 4;	
  }	  
.Move_icon{
   position: absolute;
   width: 45px;
   height:auto;
   bottom: 5px;
   right: 5px;
   z-index: 4;	
  }  